<?php
	include('includes/settings.php');
	include("includes/mysql_connect.php"); 
	global $dbc;
	$id = $_GET['i'];
	// echo $id;

	// check to see if my account first
	$myID = 1;

	if ($id != $myID)
	{
		mysqli_query($dbc, "update tblUsers set ynDeleted = 1 where intUserID = $id") or die (mysqli_error($dbc));
	}

	
	header("Location:user-listing.php");
?>